version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: 5tr36Yy+qI6QwR/HXbyOe7sL3jGHQgFtIGWJu4m4b9GoWCwXtQyjfdmUQ3Ui74pGAMdPp0UbV2uswYJWZku8Wg==
    size: 124136395
    blockMapSize: 130015
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: 5tr36Yy+qI6QwR/HXbyOe7sL3jGHQgFtIGWJu4m4b9GoWCwXtQyjfdmUQ3Ui74pGAMdPp0UbV2uswYJWZku8Wg==
releaseDate: '2024-03-28T18:36:08.493Z'
